---

#! /zdci/db/releases/20250506150737/lkp-src/jobs/xfstests-xfs-part2.yaml
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 4HDD
fs: xfs
xfstests:
  test: xfs-scratch-reflink-25
job_origin: xfstests-xfs-part2.yaml
arch: x86_64

#! include/category/functional
kmsg:
heartbeat:
meminfo:

#! include/category/ALL
sanity-check:

#! include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- XFS_FS
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- XFS_FS
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"

#! programs/xfstests/include

#! include/fs/OTHERS

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-icl-2sp5
tbox_group: lkp-icl-2sp5
branch: linux-next/master
commit: 25efcff06654aa283be379420e8b1f8d344c2f78
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp5/xfstests-4HDD-xfs-xfs-scratch-reflink-25-debian-12-x86_64-20240206.cgz-25efcff06654-20250507-29145-1vo13ap-1.yaml"
id: 4945ace597850274aa8a6da6625802616ec83163
queuer_version: "/zday/lkp"

#! /zdci/db/releases/20250506150737/lkp-src/hosts/lkp-icl-2sp5
model: Ice Lake
nr_node: 2
nr_cpu: 128
memory: 128G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-08UA7_WD-WXF2EA04ZHES-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4204003A800RGN-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040051800RGN-part1"
kernel_cmdline_hw: acpi_rsdp=0x6c1fd014
brand: Intel(R) Xeon(R) Platinum 8358 CPU @ 2.60GHz
ucode: '0xd0003b9'

#! /zdci/db/releases/20250506150737/lkp-src/include/category/functional

#! /zdci/db/releases/20250506150737/lkp-src/include/category/ALL

#! /zdci/db/releases/20250506150737/lkp-src/include/disk/nr_hdd

#! /zdci/db/releases/20250506150737/lkp-src/include/fs/OTHERS

#! /zdci/db/releases/20250506150737/lkp-src/programs/xfstests/include
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-05-07 22:53:28.539254930 +08:00
compiler: gcc-12
_rt: "/result/xfstests/4HDD-xfs-xfs-scratch-reflink-25/lkp-icl-2sp5/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/25efcff06654aa283be379420e8b1f8d344c2f78"

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250507-121010"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-xfs-xfs-scratch-reflink-25/lkp-icl-2sp5/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/25efcff06654aa283be379420e8b1f8d344c2f78/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/25efcff06654aa283be379420e8b1f8d344c2f78/vmlinuz-6.15.0-rc5-00204-g25efcff06654
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp5/xfstests-4HDD-xfs-xfs-scratch-reflink-25-debian-12-x86_64-20240206.cgz-25efcff06654-20250507-29145-1vo13ap-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=25efcff06654aa283be379420e8b1f8d344c2f78
- intremap=posted_msi
- acpi_rsdp=0x6c1fd014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/25efcff06654aa283be379420e8b1f8d344c2f78/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20241215.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-8467552f-1_20241215.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250506150737/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp5/xfstests-4HDD-xfs-xfs-scratch-reflink-25-debian-12-x86_64-20240206.cgz-25efcff06654-20250507-29145-1vo13ap-1.cgz"
last_kernel: 6.1.0-10-amd64

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/25efcff06654aa283be379420e8b1f8d344c2f78/vmlinuz-6.15.0-rc5-00204-g25efcff06654"
result_root: "/result/xfstests/4HDD-xfs-xfs-scratch-reflink-25/lkp-icl-2sp5/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/25efcff06654aa283be379420e8b1f8d344c2f78/0"
user: lkp

#! /zdci/db/releases/20250507122114/lkp-src/include/site/shz
dequeue_time: 2025-05-07 23:27:48.607439625 +08:00
job_state: booting
